1

I have installed Magento 2 in my Windows Local Machine using WAMP 3.0.4. I tried making a simple "Hello World" module. But, when I tried to run the module, I get the following error:

Please upgrade your database: Run "bin/magento setup:upgrade" from the Magento root directory.

The following modules are outdated:

Censere_HelloWorld schema: current version - none, required version - 1.0.0 Censere_HelloWorld data: current version - none, required version - 1.0.0

But when I tried to run the command php bin/magento setup:upgrade in Cygwin, it throws me the error:

Segmentation fault (core dumped)

What could I do?

Thanks.

0

In most cases infinite recursion cause Segmentation fault. Try install xdebug extension and run one more time.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.